

 p, ul, li {
font-size: 1.1em;

}



ul#menu {
color: #fff;
margin: 0;
padding: 0px;
}

ul#menu li {
display: inline;

position: relative;
}

ul#menu h2, ul#menu h3  {
text-transform: uppercase;
}

ul#menu h2, ul#menu h3 , ul#menu h4 {
font-size: 1.1em;
font-weight: normal;
display: inline;
margin: 0;
padding: 0;
white-space: nowrap;
}


ul#menu li a {
color: #090D4A;
text-decoration: none;
padding-top:0.8em;
padding-bottom: 0.8em;
}

ul#menu li a:hover {
text-decoration: none;
background-color: #090D4A;
color:#fff;

}


ul#menu li.mega a {
padding-left: 0.8em;
padding-right: 0.8em;
padding-top:0.8em;
padding-bottom: 0.8em;
}

ul#menu li.mega a:hover {
text-decoration: none;
}

ul#menu div {
display: none;
}

ul#menu li.mega div {

position: absolute;
top: 27px;
left: 0em;
padding: 0;
background: #fff;
color:  #090D4A;
	z-index: 100;
}

ul#menu li.hovering div {
display: block;
}






ul#menu div h3 a.kat2 {
color: #090D4A;
background-color: #fff;
display: block;
padding-left: 1.2em;
padding-right: 1.2em;
padding-top:0.5em;
padding-bottom: 0.5em;
text-decoration: none;
font-size: 1.1em;

}
ul#menu div h3  a:hover.kat2{
color: #fff;
background-color: #090D4A;
display: block;
padding-top:0.5em;
padding-bottom: 0.5em;
text-decoration: none;
}


ul#menu div h4 a.kat3 {
color: #090D4A;
background-color: #fff;
display: block;
padding-left: 4em;
padding-right: 1.2em;
padding-top:0.5em;
padding-bottom: 0.5em;
text-decoration: none;
font-size: 0.9em;

}
ul#menu div h4  a:hover.kat3{
color: #fff;
background-color: #090D4A;
display: block;
padding-top:0.5em;
padding-bottom: 0.5em;
text-decoration: none;
}


.vit{
	background-color: #090D4A;
	color:#fff;
	text-decoration: none;
	padding-top:0.5em;
padding-bottom: 0.5em;

}
a.vit:link { text-decoration: none; color: #fff;}
a.vit:visited { text-decoration: none; color: #fff; }
a.vit:hover { text-decoration: none; color: #fff;}
a.vit:active { text-decoration: none;  color: #fff; }



@media only screen and (max-width: 1200px) {

	ul#menu li.mega a {
	padding-left: 0.4em;
	padding-right: 0.4em;
	}
}
@media only screen and (max-width: 800px) {
	ul#menu h2 {
	font-size: 1.0em;
	}
}